# Generated by makepkg 5.1.2
# using fakeroot version 1.23
pkgname = xpra
pkgbase = xpra
pkgver = 2.4.3-1
pkgdesc = multi-platform screen and application forwarding system screen for X11
url = https://www.xpra.org
builddate = 1548789467
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 23211008
arch = armv6h
license = GPL2
backup = etc/xpra/xpra.conf
backup = etc/xpra/xorg.conf
backup = etc/xpra/conf.d/05_features.conf
backup = etc/xpra/conf.d/10_network.conf
backup = etc/xpra/conf.d/12_ssl.conf
backup = etc/xpra/conf.d/15_file_transfers.conf
backup = etc/xpra/conf.d/16_printing.conf
backup = etc/xpra/conf.d/20_sound.conf
backup = etc/xpra/conf.d/30_picture.conf
backup = etc/xpra/conf.d/35_webcam.conf
backup = etc/xpra/conf.d/40_client.conf
backup = etc/xpra/conf.d/42_client_keyboard.conf
backup = etc/xpra/conf.d/50_server_network.conf
backup = etc/xpra/conf.d/55_server_x11.conf
backup = etc/xpra/conf.d/60_server.conf
backup = etc/xpra/conf.d/65_proxy.conf
backup = etc/pam.d/xpra
depend = python2
depend = pygtk
depend = libxtst
depend = python2-pillow
depend = python2-lz4
depend = ffmpeg
depend = libvpx
depend = xf86-video-dummy
depend = libxkbfile
depend = python2-netifaces
depend = python2-numpy
depend = python2-rencode
depend = python2-opengl
depend = python2-gtkglext
depend = python-lz4
depend = python-opengl
optdepend = x264: Codec
optdepend = python2-dbus: dbus features
optdepend = python2-pycups: Printing support
optdepend = python2-cryptography: Cryptography
optdepend = python-cryptography: Cryptography
optdepend = gst-python2: Sound Forwarding
optdepend = opencv: Webcam Capture
makedepend = python2-setuptools
makedepend = cython2
makedepend = uglify-js
